From cf15bae0093503ecfe7737a5dc3da48315142bc7 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 10 2016 11:26:35 +0000
Subject: [PATCH 294/1001] Links issues with issues and remove remaining `>`


---

diff --git a/hubs/widgets/pagureissues.py b/hubs/widgets/pagureissues.py
index fd52f16..3fb4a8c 100644
--- a/hubs/widgets/pagureissues.py
+++ b/hubs/widgets/pagureissues.py
@@ -41,9 +41,9 @@ template = jinja2.Template("""
           </td>
           <td>
             <span class="label label-default">#{{ issue['issue_id'] }}</span>
-            <a href="https://pagure.io/{{ repo }}/pull-request/{{
+            <a href="https://pagure.io/{{ repo }}/issue/{{
              issue['issue_id'] }}" target="_blank"
-             title="{{ issue['issue_title_full'] }}">>
+             title="{{ issue['issue_title_full'] }}">
               {{ issue['issue_title'] }} ...
             </a>
           </td>

